\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-1.25,-1.25) rectangle (1.25,1.25);
\draw [shift={(0,0)},line width=1.5pt,color=black,fill=A3]  (0,0) --  plot[domain=2.356194490192345:5.497787143782138,variable=\t]({1*0.9616652224137046*cos(\t r)+0*0.9616652224137046*sin(\t r)},{0*0.9616652224137046*cos(\t r)+1*0.9616652224137046*sin(\t r)}) -- cycle ;
\end{tikzpicture}
\end{document}